* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer,
.grid-item {
    width: 50%;
}

.grid-item {
    float: left;
}

    .grid-item img {
        display: block;
        max-width: 100%;
    }

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
    display: block;
}

* {
    box-sizing: border-box;
}

html, body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    background-color: #fff;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

ul {
    margin-bottom: 0px;
}

p:not(p .small), .list-group-item {
    line-height: 30px;
    font-weight: 400;
    color: #878787;
}

img:not(.img-fluid) {
    width: 100%;
    overflow: hidden;
}

html,
body {
    background: #fff;
    font-family: 'Poppins', sans-serif;
}

::selection {
    background: #fb9ab9;
    color: #fff !important;
}

::-moz-selection {
    background: #fb9ab9;
    color: #fff !important;
}

@media (max-width: 991px) {
    html, body {
        overflow-x: hidden;
    }

    .mobile-top-fix {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .mobile-bottom-fix {
        margin-bottom: 30px;
    }

    .mobile-bottom-fix-big {
        margin-bottom: 60px;
    }
}

.page-section {
    margin-top: 120px;
}

.section-heading {
    position: relative;
    z-index: 2;
}

    .section-heading h6 {
        font-size: 15px;
        font-weight: 700;
        color: #fb9ab9;
        text-transform: uppercase;
        margin-bottom: 15px;
    }

    .section-heading h4 {
        color: #2a2a2a;
        font-size: 35px;
        font-weight: 700;
        text-transform: capitalize;
        margin-bottom: 25px;
    }

        .section-heading h4 em {
            font-style: normal;
            color: #54dcd2;
        }

    .section-heading .line-dec {
        width: 50px;
        height: 2px;
        background-color: #54dcd2;
    }

.border-first-button a, .border-first-button button, .btn-primary {
    display: inline-block !important;
    padding: 10px 20px !important;
    background-color: #fb9ab9;
    color: #fff !important;
    border: 1px solid #fb9ab9 !important;
    border-radius: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
}

    .border-first-button a:hover, .border-first-button button:hover, .btn-primary:hover {
        background-color: #fb9ab9;
        box-shadow: 0 0 0 5px rgba(251, 154, 185, 0.5);
    }

.border-first-button a, .border-first-button button, .btn-primary {
    display: inline-block !important;
    padding: 10px 35px !important;
    color: #fff !important;
    border: 1px solid #fb9ab9 !important;
    border-radius: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
}

    .border-first-button a:hover, .border-first-button button:hover, .btn-primary:hover {
        background-color: #fb9ab9;
        color: #fff !important;
    }

.btn-outline-primary {
    border-color: #54dcd2 !important;
    color: #54dcd2 !important;
}

    .btn-outline-primary:hover {
        color: #fff !important;
        background-color: #54dcd2;
        border-color: #54dcd2;
    }

    .btn-outline-primary:active {
        color: #fff !important;
        background-color: #54dcd2;
    }

    .btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
        box-shadow: 0 0 0 .25rem rgb(84, 220, 210, 0.5);
    }


.intro-banner {
    text-align: center;
    padding-top: 200px;
    margin-bottom: 100px;
    position: relative;
}

    .intro-banner:after {
        content: '';
        background-image: url(../img/slider-left-dec.jpg);
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0px;
        width: 262px;
        height: 625px;
        z-index: 1;
    }

    .intro-banner img {
        max-width: 152px;
        margin-bottom: 30px;
    }

    .intro-banner h1 {
        font-size: 36px;
        font-weight: 600;
        text-transform: uppercase;
        margin-bottom: 30px;
        position: relative;
        z-index: 2;
    }

    .intro-banner h4 {
        font-size: 20px;
        text-transform: capitalize;
        font-weight: 400;
        margin-bottom: 20px;
        position: relative;
        z-index: 2;
    }

    .intro-banner a {
        display: inline-block !important;
        padding: 10px 20px !important;
        color: #fb9ab9 !important;
        border: 1px solid #fb9ab9 !important;
        border-radius: 23px;
        font-weight: 500 !important;
        letter-spacing: 0.3px !important;
        transition: all .5s;
        position: relative;
        z-index: 2;
    }

        .intro-banner a:hover {
            background-color: #fb9ab9;
            color: #fff !important;
        }

.demos {
    padding-top: 60px;
}

.demo-item {
    position: relative;
    z-index: 2;
}

.demos img {
    transition: all .5s;
    border-radius: 23px;
}

    .demos img:hover {
        opacity: 1;
        box-shadow: 0px 0px 15px rgba(0,0,0,0.25);
    }

.demos h4 {
    text-align: center;
    font-size: 20px;
    margin-top: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.pre-header {
    background-color: #54dcd2;
    height: 60px;
    padding: 15px 0px;
}

    .pre-header ul li {
        display: inline-block;
    }

        .pre-header ul.info li a {
            color: #fff;
            font-size: 14px;
            transition: all .3s;
        }

            .pre-header ul.info li a:hover {
                color: #fb9ab9;
            }

            .pre-header ul.info li a i {
                font-size: 18px;
                margin-right: 8px;
            }

    .pre-header ul.social-media {
        text-align: right;
    }

        .pre-header ul.social-media li {
            margin-left: 5px;
        }

            .pre-header ul.social-media li a {
                background-color: #fff;
                color: #54dcd2;
                display: inline-block;
                width: 30px;
                height: 30px;
                line-height: 30px;
                text-align: center;
                border-radius: 50%;
                font-size: 14px;
                transition: all .3s;
            }

                .pre-header ul.social-media li a:hover {
                    background-color: #fb9ab9;
                    color: #fff;
                }

.background-header {
    background-color: #fff !important;
    height: 80px !important;
    position: fixed !important;
    top: 0px;
    left: 0px;
    right: 0px;
    box-shadow: 0px 5px 8px rgba(0,0,0,0.03);
}

    .background-header .nav li a.active {
        position: relative;
        color: #fff;
    }

        .background-header .nav li a.active:after {
            position: absolute;
            width: 100%;
            height: 1px;
            background-color: #fb9ab9;
            content: '';
            left: 50%;
            bottom: -20px;
            transform: translateX(-50%);
        }

    .background-header .nav li:last-child a.active:after {
        background-color: transparent;
    }

@media (max-width: 992px) {
    .background-header .nav li a.active:after {
        display: none;
    }
}

@media (max-width: 767px) {
    .background-header .nav {
        margin-top: 80px;
    }
}

.main-banner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 80px 0px 120px 0px;
    position: relative;
    overflow: hidden;
}

.main-banner.banner-general {
    padding: 50px 0 0 0 !important;
}

.main-banner {
    background-image: url(../img/banner-principal.png);
}

    .main-banner .left-content {
        margin-right: 15px;
    }

        .main-banner .left-content h6 {
            text-transform: capitalize;
            font-size: 20px;
            font-weight: 700;
            color: #54dcd2;
            margin-bottom: 15px;
            text-transform: uppercase;
        }

        .main-banner .left-content h2 {
            z-index: 2;
            position: relative;
            font-weight: 700;
            font-size: 50px;
            color: #2a2a2a;
            margin-bottom: 20px;
        }

    .main-banner .right-image {
        text-align: right;
        position: relative;
        z-index: 20;
    }

        .main-banner .right-image img {
            max-width: 593px;
        }

#about {
    padding-top: 130px;
}

.about-left-image img {
    margin-right: 45px;
}

.about-right-content p {
    margin-top: 30px;
    margin-bottom: 45px;
}

.skills-content {
    position: relative;
    z-index: 1;
    margin-top: -50px;
    background-color: #f5f5f5;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding: 110px 0px 50px 0px;
}

.skill-item {
    text-align: center;
}

.progress {
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}

    .progress:after {
        content: "";
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: 5px solid #fff;
        position: absolute;
        top: 0;
        left: 0;
    }

    .progress > span {
        width: 50%;
        height: 100%;
        overflow: hidden;
        position: absolute;
        top: 0;
        z-index: 1;
    }

    .progress .progress-left {
        left: 0;
    }

    .progress .progress-bar {
        width: 100%;
        height: 100%;
        background: none;
        border-width: 5px;
        border-style: solid;
        position: absolute;
        top: 0;
        border-color: #fd6a54;
    }

.first-skill-item .progress .progress-bar {
    border-color: #fb9ab9;
}

.second-skill-item .progress .progress-bar {
    border-color: #54dcd2;
}

.third-skill-item .progress .progress-bar {
    border-color: #f58b56;
}

.progress .progress-left .progress-bar {
    left: 100%;
    border-top-right-radius: 75px;
    border-bottom-right-radius: 75px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}

.progress .progress-right {
    right: 0;
}

    .progress .progress-right .progress-bar {
        left: -100%;
        border-top-left-radius: 75px;
        border-bottom-left-radius: 75px;
        border-right: 0;
        -webkit-transform-origin: center right;
        transform-origin: center right;
    }

.progress .progress-value {
    text-align: center;
    color: #2a2a2a;
    display: flex;
    width: 100%;
    border-radius: 50%;
    font-size: 35px;
    text-align: center;
    line-height: 25px;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-weight: 700;
}

    .progress .progress-value div {
        margin-top: 10px;
    }

    .progress .progress-value span {
        font-size: 18px;
        text-transform: none;
        color: #afafaf;
        font-weight: 300;
    }

.progress[data-percentage="10"] .progress-right .progress-bar {
    animation: loading-1 1.5s linear forwards;
}

.progress[data-percentage="10"] .progress-left .progress-bar {
    animation: 0;
}

.progress[data-percentage="20"] .progress-right .progress-bar {
    animation: loading-2 1.5s linear forwards;
}

.progress[data-percentage="20"] .progress-left .progress-bar {
    animation: 0;
}

.progress[data-percentage="30"] .progress-right .progress-bar {
    animation: loading-3 1.5s linear forwards;
}

.progress[data-percentage="30"] .progress-left .progress-bar {
    animation: 0;
}

.progress[data-percentage="40"] .progress-right .progress-bar {
    animation: loading-4 1.5s linear forwards;
}

.progress[data-percentage="40"] .progress-left .progress-bar {
    animation: 0;
}

.progress[data-percentage="50"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="50"] .progress-left .progress-bar {
    animation: 0;
}

.progress[data-percentage="60"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="60"] .progress-left .progress-bar {
    animation: loading-1 1.5s linear forwards 1.5s;
}

.progress[data-percentage="70"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="70"] .progress-left .progress-bar {
    animation: loading-2 1.5s linear forwards 1.5s;
}

.progress[data-percentage="80"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="80"] .progress-left .progress-bar {
    animation: loading-3 1.5s linear forwards 1.5s;
}

.progress[data-percentage="90"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="90"] .progress-left .progress-bar {
    animation: loading-4 1.5s linear forwards 1.5s;
}

.progress[data-percentage="100"] .progress-right .progress-bar {
    animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="100"] .progress-left .progress-bar {
    animation: loading-5 1.5s linear forwards 1.5s;
}

@keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(36);
        transform: rotate(36deg);
    }
}

@keyframes loading-2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(72);
        transform: rotate(72deg);
    }
}

@keyframes loading-3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(108);
        transform: rotate(108deg);
    }
}

@keyframes loading-4 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(144);
        transform: rotate(144deg);
    }
}

@keyframes loading-5 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180);
        transform: rotate(180deg);
    }
}

.progress {
    margin-bottom: 1em;
}

.services {
    padding-top: 130px;
    position: relative;
}

    .services:after {
        content: '';
        background-image: url(../img/services-left-dec.jpg);
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0px;
        width: 786px;
        height: 1217px;
        z-index: 0;
    }

    .services:before {
        content: '';
        background-image: url(../img/services-right-dec.jpg);
        background-repeat: no-repeat;
        position: absolute;
        right: 0;
        top: 400px;
        width: 161px;
        height: 413px;
        z-index: 0;
    }

    .services .section-heading {
        text-align: center;
        margin-bottom: 80px;
    }

        .services .section-heading .line-dec {
            margin: 0 auto;
        }

    .services .naccs {
        position: relative;
        z-index: 1;
    }

    .services .icon {
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .services .naccs .menu div h4 {
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        width: 100%;
    }

    .services .icon img {
        margin-bottom: 10px;
        max-width: 60px;
        min-width: 60px;
    }

    .services .naccs .menu {
        text-align: center;
        margin-bottom: 30px;
    }

        .services .naccs .menu div {
            color: #2a2a2a;
            margin: 0px;
            width: 15%;
            font-size: 20px;
            font-weight: 700;
            display: inline-block;
            text-align: center;
            cursor: pointer;
            position: relative;
            border-radius: 15px;
            transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
        }

            .services .naccs .menu div .thumb {
                display: inline-block;
                width: 100%;
                padding: 30px 0px;
                background-color: #fff;
            }

            .services .naccs .menu div.active {
                box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
            }

    .services ul.nacc {
        height: 100% !important;
        position: relative;
        min-height: 100%;
        list-style: none;
        margin: 0;
        padding: 0;
        transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
    }

        .services ul.nacc li {
            opacity: 0;
            transform: translateX(-50px);
            position: absolute;
            list-style: none;
            transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
        }

            .services ul.nacc li.active {
                transition-delay: 0.3s;
                position: relative;
                z-index: 2;
                opacity: 1;
                transform: translateX(0px);
                box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
                background-color: #fff;
                border-radius: 15px;
                padding: 80px 120px 50px 120px;
            }

        .services ul.nacc li {
            width: 100%;
        }

            .services ul.nacc li .right-image img {
                max-width: 420px;
                float: right;
            }

    .services .nacc .thumb h4 {
        color: #2a2a2a;
        font-size: 20px;
        font-weight: 700;
        line-height: 35px;
        margin-bottom: 25px;
    }

    .services .nacc .thumb .main-white-button {
        text-align: right;
        margin-top: 40px;
    }

        .services .nacc .thumb .main-white-button a {
            background-color: #8d99af;
            color: #fff;
        }

            .services .nacc .thumb .main-white-button a i {
                background-color: #fff;
                color: #8d99af;
            }

    .services .left-text h4 {
        font-size: 20px;
        font-weight: 700;
        color: #fb9ab9 !important;
    }

    .services .left-text p {
        margin-bottom: 30px;
    }

.nacc .ticks-list span {
    display: inline-block;
    opacity: 1;
    margin-right: 45px;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
}

.free-quote {
    background-image: url(../img/quote-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 120px 0px;
    text-align: center;
    position: relative;
    z-index: 2;
    margin-top: 130px;
}

    .free-quote .section-heading {
        margin-bottom: 60px;
    }

        .free-quote .section-heading h6,
        .free-quote .section-heading h4 {
            color: #fff;
        }

        .free-quote .section-heading .line-dec {
            margin: 0 auto;
            background-color: #fff;
        }

    .free-quote form {
        background-color: #fff;
        display: inline-block;
        width: 100%;
        min-height: 80px;
        border-radius: 40px;
        position: relative;
        z-index: 1;
    }

        .free-quote form input {
            width: 100%;
            margin-top: 20px;
            margin-left: 30px;
            color: #afafaf;
            font-weight: 400;
            font-size: 15px;
            height: 40px;
            background-color: transparent;
            border-bottom: 1px solid #eee;
            border-top: none;
            border-left: none;
            border-right: none;
            position: relative;
            z-index: 2;
            outline: none;
        }

        .free-quote form button {
            width: 100%;
            height: 80px;
            border-top-right-radius: 40px;
            border-bottom-right-radius: 40px;
            outline: none;
            border: none;
            margin-left: 30px;
            background-color: #54dcd2;
            font-size: 15px;
            color: #fff;
        }

.our-portfolio {
    padding-top: 130px;
    overflow: hidden;
    position: relative;
}

    .our-portfolio .section-heading {
        margin-bottom: 80px;
    }

    .our-portfolio .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
        position: relative;
        z-index: 2;
    }

    .our-portfolio .item {
        position: relative;
        z-index: 222;
    }

.portfolio-item {
    border-radius: 25px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    margin: 15px;
}

    .portfolio-item .thumb {
        position: relative;
        border-radius: 50px;
    }

    .portfolio-item:hover .down-content h4,
    .portfolio-item:hover .down-content span {
        color: #fb9ab9;
    }

    .portfolio-item .thumb img {
        border-top-right-radius: 23px;
        border-top-left-radius: 23px;
        overflow: hidden;
    }

#calendario.owl-carousel .portfolio-item.info-item .thumb img, #calendario.owl-carousel .portfolio-item.info-item .info {
    border-radius: 23px;
    overflow: hidden;
}

#calendario.owl-carousel .portfolio-item.info-item .thumb img, #calendario.owl-carousel .portfolio-item.info-item-2 .info {
    border-bottom-left-radius: 23px;
    border-bottom-right-radius: 23px;
    overflow: hidden;
}

#calendario.owl-carousel .portfolio-item.info-item-2 img {
    border-radius: 23px;
    overflow: hidden;
}

    .portfolio-item .down-content {
        background-color: #fff;
        text-align: center;
        padding: 18px 0px;
        border-bottom-right-radius: 23px;
        border-bottom-left-radius: 23px;
    }

        .portfolio-item .down-content:not(#calendario.owl-carousel .down-content) {
            height: 118px;
        }

        .portfolio-item .info {
            background: rgba(0, 0, 0, 0.5);
        }

    .portfolio-item .info p {
        color: #fff;
    }

        .portfolio-item .down-content h4 {
            font-size: 20px;
            font-weight: 700;
            color: #2a2a2a;
            margin-bottom: 8px;
            transition: all .3s;
        }

        .portfolio-item .down-content span {
            font-size: 15px;
            color: #afafaf;
            transition: all .3s;
        }

.owl-nav {
    display: inline-block !important;
    position: absolute;
    top: -125px;
    right: 15%;
    max-width: 1320px;
}

.owl-nav .owl-next {
    margin-left: 10px;
}

.owl-nav span {
    width: 46px;
    height: 46px;
    display: inline-block;
    text-align: center;
    line-height: 46px;
    font-size: 30px;
    background-color: rgba(84, 220, 210, 0.5);
    border-radius: 50%;
    color: #fff;
    transition: all 0.5s;
}

.owl-nav span:hover {
    color: #fff;
    background-color: #54dcd2;
}

#calendario.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
}

#calendario.owl-carousel .owl-nav .owl-prev,
#calendario.owl-carousel .owl-nav .owl-next {
    pointer-events: auto;
}

#calendario.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: 15%;
}

#calendario.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -15%;
}

/* .blog:before {
  content: '';
  background-image: url(../img/blog-left-dec.jpg);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0px;
  width: 961px;
  height: 1020px;
  z-index: 0;
} */

.blog {
    position: relative;
    padding-top: 130px;
}

    .blog .section-heading {
        text-align: center;
        margin-bottom: 80px;
    }

        .blog .section-heading .line-dec {
            margin: 0 auto;
        }

.show-up {
    position: relative;
    z-index: 200;
}

.blog-post {
    box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    border-radius: 25px;
}

    .blog-post .thumb img {
        border-top-right-radius: 23px;
        border-top-left-radius: 23px;
    }

    .blog-post .down-content {
        border-bottom-right-radius: 23px;
        border-bottom-left-radius: 23px;
        background-color: #fff;
        padding: 30px;
    }

        .blog-post .down-content span.category {
            font-size: 15px;
            color: #fff;
            padding: 8px 12px;
            background-color: #fb9ab9;
            border-radius: 18px;
            display: inline-block;
        }

        .blog-post .down-content span.date {
            font-size: 15px;
            color: #afafaf;
            text-align: right;
            float: right;
            margin-top: 4px;
        }

        .blog-post .down-content h4 {
            font-size: 20px;
            font-weight: 700;
            color: #2a2a2a;
            margin-top: 20px;
            margin-bottom: 20px;
            line-height: 30px;
        }

        .blog-post .down-content p {
            margin-bottom: 30px;
        }

        .blog-post .down-content span.author {
            font-size: 15px;
            color: #2a2a2a;
        }

            .blog-post .down-content span.author img {
                max-width: 56px;
                border-radius: 50%;
                margin-right: 15px;
            }

        .blog-post .down-content .border-first-button {
            display: inline-block;
            float: right;
        }

.blog-posts {
    margin-left: 30px;
}

.post-item {
    margin-bottom: 62px;
}

.last-post-item {
    margin-bottom: 0px;
}

.post-item .thumb {
    display: inline-block;
    float: left;
    margin-right: 30px;
}

    .post-item .thumb img {
        border-radius: 23px;
        display: inline-block;
    }

.post-item .right-content {
    padding-top: 20px;
}

    .post-item .right-content span.category {
        font-size: 15px;
        color: #fff;
        padding: 8px 12px;
        background-color: #fb9ab9;
        border-radius: 18px;
        display: inline-block;
    }

    .post-item .right-content span.date {
        font-size: 15px;
        color: #afafaf;
        text-align: right;
        float: right;
        margin-top: 4px;
    }

    .post-item .right-content h4 {
        font-size: 20px;
        font-weight: 700;
        color: #2a2a2a;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 30px;
    }

.contact-us {
    padding-top: 130px;
}

    .contact-us .section-heading .line-dec {
        margin: 0 auto;
    }

    .contact-us .section-heading {
        text-align: center;
        margin-bottom: 80px;
    }

.fill-form {
    padding: 80px 60px 80px 30px;
}

    .fill-form .info-post {
        margin-bottom: 20px;
    }

    .fill-form .icon {
        text-align: center;
        box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
        border-radius: 23px;
        padding: 25px 15px;
    }

        .fill-form .icon img {
            max-width: 60px;
            display: block;
            margin: 0 auto;
        }

        .fill-form .icon a {
            margin-top: 15px;
            display: inline-block;
            font-size: 15px;
            font-weight: 500;
            color: #2a2a2a;
            transition: all .3s;
        }

        .fill-form .icon:hover a {
            color: #fb9ab9;
        }

form input.form-control, form select.form-select {
    width: 100%;
    height: 46px;
    background-color: transparent;
    border: 1px solid #eee;
    outline: none;
    font-size: 15px;
    font-weight: 300;
    color: #2a2a2a;
    padding: 0px 20px;
    border-radius: 23px;
    margin-top: 30px;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #fb9ab9;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(251, 154, 185, 0.5);
}

.form-select:focus {
    border-color: #fb9ab9;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(251, 154, 185, 0.5);
}


footer {
    background-image: url(../img/footer-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

    footer p {
        text-align: center;
        margin: 20px 0px;
        color: #fff !important;
    }

        footer p a {
            color: #fff;
            transition: all .5s;
        }

@media (max-width: 992px) {
    .intro-banner:before {
        display: none;
    }

    form#contact {
        overflow: hidden;
    }

    .main-banner .left-content {
        margin-right: 0px;
    }

    .main-banner {
        text-align: center;
        padding: 60px 0;
    }

        .main-banner:before {
            display: none;
        }

        .main-banner .right-image {
            margin: 30px auto 0px auto;
            text-align: center;
        }

    .features-item {
        margin-bottom: 45px;
    }

    .last-features-item,
    .last-skill-item {
        margin-bottom: 0px !important;
    }

    .skill-item {
        margin-bottom: 30px;
    }

    .about-left-image img {
        margin-right: 0px;
        margin-bottom: 45px;
    }

    .services .naccs .menu div {
        font-size: 15px;
        font-weight: 500;
    }

    .service-item {
        text-align: center;
    }

        .service-item .icon {
            margin-top: 0px;
            margin-bottom: 30px;
        }

    .about-us .left-image {
        margin-right: 30px;
        margin-left: 30px;
        margin-bottom: 45px;
    }

    .blog-posts {
        margin-left: 0px;
        margin-top: 30px;
    }

    .post-item {
        margin-bottom: 70px;
    }

    .our-portfolio .owl-nav {
        display: none !important;
    }

    .contact-info {
        margin-top: 60px;
    }

    form#contact {
        padding: 45px;
    }
}

@media (max-width: 767px) {
    .main-banner .info-stat {
        margin-bottom: 15px;
    }

    .service-item {
        text-align: center;
        padding: 30px;
    }

        .service-item .icon {
            float: none;
            margin-right: 0px;
            margin-bottom: 15px;
        }

        .service-item .right-content {
            display: inline-block;
        }

    .services .naccs .menu div .thumb {
        padding: 5px;
    }

    .services .icon img {
        margin: 0px;
    }

    .services ul.nacc li.active {
        padding: 45px;
    }

    .services .naccs .menu div {
        font-size: 0px;
    }

    .services ul.nacc li .right-image img {
        float: none;
    }

    .our-portfolio .section-heading,
    .about-us .section-heading,
    .about-us .about-item,
    .about-us p,
    .about-us .main-green-button {
        text-align: center;
    }

        .our-portfolio .section-heading .line-dec {
            margin: 0 auto;
        }

    .our-services .section-heading {
        margin-left: 15px;
        margin-right: 15px;
    }

    .free-quote form input {
        margin-left: 0px;
        padding: 0px 30px;
    }

    .free-quote form button {
        margin-left: 0px;
        border-bottom-left-radius: 40px;
        border-top-right-radius: 0px;
    }

    .blog-posts {
        margin-left: 0px;
        margin-top: 30px;
    }

    .post-item {
        margin-bottom: 30px;
    }

        .post-item .thumb img {
            max-width: 140px;
        }

        .post-item .right-content p {
            display: none;
        }

    .about-us .about-item {
        margin-top: 15px;
    }

    form#contact {
        padding: 30px;
    }
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #54dcd2;
    border-color: #54dcd2 #54dcd2 #fff;
}

.nav-tabs .nav-link {
    color: #54dcd2;
}

.nav-tabs {
    border-bottom: 1px solid #54dcd2;
}

.tab-content {
    border-color: #fff;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    font-weight: bold;
    background-color: #54dcd2;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

.accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0;
    color: #54dcd2;
    font-weight: bold;
}

.accordion-button:focus {
    border-color: none;
    box-shadow: 0 0 0 .25rem rgba(84, 220, 210, 0.5);
}

.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #54dcd2;
    border-color: #54dcd2;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #54dcd2;
    border-color: #54dcd2;
    box-shadow: 0 0 0 .25rem rgba(84, 220, 210, 0.5);
}

.text-primary {
    color: #fb9ab9 !important;
}

.text-secondary {
    color: #54dcd2 !important;
}

#calendario .thumb  {
    width: 100%;
    height: 480px;
    overflow: hidden;
}

.lectura-cards {
    height: 330px;
    overflow: hidden;
}

@media (max-width: 575.98px) {
    .lectura-cards {
        height: 525px !important;
        overflow: hidden;
    }
}


.lectura-cards button, .lectura-cards img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

#calendario .thumb button, #calendario .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 23px;
}

#calendario .portfolio-item .thumb {
    border-radius: 23px;
}

a.nav-link, button.nav-link {
    display: block;
    font-weight: 500;
    font-size: 15px;
    color: #2a2a2a;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border: transparent;
    letter-spacing: 1px;
}

a.nav-link.active, a.nav-link:hover, button.nav-link.active, button.nav-link:hover, a.nav-link:focus, button.nav-link:focus {
    color: #54dcd2;
}

span.text-secondary {
    color: #fb9ab9 !important;
}

.link-kids {
    color: #EC008C;
}

.link-kids:hover {
    color: #EC008C;
    text-decoration: underline !important;
}